/* CSS Document */
div.tx-ttproducts-pi1 p{
  font-size:0.7em;
}
#col3 div.tx-ttproducts-pi1 ul li{
  margin:0 0 4px 0;
  font-size:11px;
}
/*--------------personen-------------------*/
div.personbox{
  width:177px;
  margin:15px 0 15px 0;
  /*border:1px solid #FFB900;
  padding:5px;*/
  
}
div.personname{
  font-weight:bold;
  font-size:0.8em;
  background:#fff url(../img/info_icon.gif) no-repeat 0 2px;
  padding: 0 0 5px 20px;
}
* html div.personname{
  margin:5px 0 0 0;
}
div.persontitle{
  font-size:0.8em;
  margin: 0 0 10px 0;
}
div.personfon p, div.personmail p{
  font-weight:bold;
  line-height:1em;
  margin:0 0 5px 0;
}

div.personfon span, div.personmail a{
  padding: 0 0 0 5px;
  font-weight:normal;
}


/*----------------Chat---------------------*/
div#tx-vjchat-emoticons{
  height:40px;
}
div#tx-vjchat-container{
  margin-bottom:50px;
  overflow:visible;
  position:relative;
}

div#tx-vjchat-user-detail{
  position:relative;
  top:10px;
  left:10px;
  
}

/*----------------Login----------------------*/
tx-pnprotest-pi1 textarea{
	border:none;
}

legend{
  background:#ffb900;
  font-weight:bold;
  color:#fff;
  font-size:0.8em;
  padding:4px;
  margin:10px 0 0 0;
}

 fieldset{
  border:1px solid #ffb900;
  padding:5px;

}
span.tx-srfreecap-pi2-cant-read{
  color:#000;

}
div.tx-feuserloginsystem-pi1 img{
  margin:10px 0 0 0;
}
/*--------------LIST TEMPLATE----------------*/
div.tt_products_item_list{
  margin:1px 0 0 0;
}
.page_navigation{
  font-size:0.6em;
}
div.category_title{
  background:#FFB900;
  font-size:0.8em;
  color:#fff;
  padding:6px 0 6px 8px;
  font-weight:bold;
}

div.values{
  border-bottom:1px solid #000;
  font-size:0.75em;
  height:10px;
  padding:15px 0 10px 0;
}
div.value_title, 
div.value_info, 
div.value_pdf, 
div.value_price, 
div.value_items, 
div.value_order, 
div.list_title, 
div.list_info,
div.list_pdf,
div.price,
div.order_form{
  float:left;
  margin:0 5px 0 0;
}
div.order_form{
  margin:0 5px 0 0 !important;
}
div.list_image{
  float:left;
  margin:15px 5px 0 0;
  width:50px;
}
div.value_order{
  margin:0 0 0 20px;
}
div.value_title{
  width:269px;
} 
div.list_title{
  width:215px;
}
div.list_title h3{
  padding:1em 0 0.2em;
}
div.order_stuff{
  font-size:0.75em;
  padding:1em 0 0 0;
}
div.list_info{
  margin:0 6px 0 0;
}
div.list_pdf{
  width:20px;
  height:20px;
  margin-right:10px;
}
div.price{
  width:43px;
}
div.order_form{
  margin:0 27px 0 0;
}
div.item{
  border-top:1px solid #000;
}
/*----------------------Single View---------------------*/

h2.single-view-title{
  background:#FFB900;
  font-size:0.8em;
  color:#fff;
  padding:6px 0 6px 8px;
  font-weight:bold;
}
p.single-view-subheader{
  padding:5px 0 10px 0;
  font-size:0.8em;
  font-weight:bold;
}
div.single-item-img{
  float:right;
  margin: 0 10px 10px 0;
}
div.single_pdf{
  font-size:0.75em;
  font-weight:bold;
  margin:0 0 5px 0;
}
div.summary{
  font-size:0.75em;
}
p.select select{
  margin:0 0 0 5px;
  width:50px;
}
label{
  font-size:0.75em;
}
div.single_list_link{
  font-size:0.75em;
  margin:10px 0 5px 0;
}
/*------------ALL Legends------------------*/
div.tx-ttproducts-pi1 legend{
  background:#ffb900;
  font-weight:bold;
  color:#fff;
  font-size:0.8em;
  padding:4px;
  margin:10px 0 0 0;
}

/* ------------------BASKET------------------*/
table.basket_items, table.basket_items p{
  font-size:1em;
}
table.basket_items th{
  background:#FFB900;
  font-size:1em;
  color:#fff;
  height:25px;
  font-weight:bold;
  text-align:center;
}
th#quantity{
  width:50px;
}
th#product_number{
  width:90px;
}
table.basket_items tr td{
  padding:10px 0 0 10px;
  text-align:left;
}
div.tt_products_basket{
  font-size:0.8em;
}
div.tt_products_basket legend{
  font-size:1em;
 }

/*-------------BASKET Info-------------------*/

div.tx-ttproducts-pi1 fieldset{
  border:1px solid #ffb900;
  padding:5px;

}
div.billing_address, div.delivery_address{
  text-align:right;
  /*width:320px;*/
}
dl.billing_address_fe, div.delivery-payment, div.price_summary, div.invoice_address, div.order_delivery_address{
  font-size:0.8em;
}
 div.tt_products_basket_payment legend{
  font-size:1em;
 }
div.tx-ttproducts-pi1 dl { 
  padding: 0.5em; 
} 
div.tx-ttproducts-pi1 dt { 
  float: left; 
  clear: left; 
  width: 100px; 
  text-align: right; 
} 
div.tx-ttproducts-pi1 dt:after { 
  content: ":"; 
} 
div.tx-ttproducts-pi1 dd { 
   margin: 0 0 0 110px; 
   padding: 0 0 0.5em 0; 
 }
div.form_control{
  margin:10px 0 10px 0;
}
/*-------------------BASKET Payment----------------------*/
table.basket_items_payment th{
  background:#FFB900;
  color:#fff;
  height:25px;
  font-weight:bold;
  text-align:center;
}
table.basket_items_payment, table.basket_items_payment p{ 
font-size:0.8em;
}
/*-------------------BASKET Final----------------------*/
div.tt_products_order_confirmation{
  font-size:0.8em;
}
div.tt_products_order_confirmation legend{
  font-size:1em;
 }
table.basket_items_final th{
  background:#FFB900;
  color:#fff;
  height:25px;
  font-weight:bold;
  text-align:center;
}

table.basket_items_final{
  margin:10px 0 10px 0;
}
div.printlink{
  margin:10px 0 0 0;
}
 
